[
  {
    "frequency_rank": 201,
    "charcter": "解",
    "pinyin": "jiě",
    "definition": "loosen, unfasten, untie; explain",
    "radical": "角",
    "radical_code": 148.6,
    "stroke_count": 13,
    "hsk_levl": 3,
    "general_standard_num": 2981
  },
  {
    "frequency_rank": 202,
    "charcter": "水",
    "pinyin": "shuǐ",
    "definition": "water, liquid, lotion, juice",
    "radical": "水",
    "radical_code": 85.0,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 117
  },
  {
    "frequency_rank": 203,
    "charcter": "名",
    "pinyin": "míng",
    "definition": "name, rank, title, position",
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 505
  },
  {
    "frequency_rank": 204,
    "charcter": "真",
    "pinyin": "zhēn",
    "definition": "real, actual, true, genuine",
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 10,
    "hsk_levl": 2,
    "general_standard_num": 1832
  },
  {
    "frequency_rank": 205,
    "charcter": "论",
    "pinyin": "lùn",
    "definition": "debate; discuss; discourse",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 556
  },
  {
    "frequency_rank": 206,
    "charcter": "处",
    "pinyin": "chù",
    "definition": "place, locale; department",
    "radical": "夂",
    "radical_code": 34.2,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 294
  },
  {
    "frequency_rank": 207,
    "charcter": "走",
    "pinyin": "zǒu",
    "definition": "walk, go on foot; run; leave",
    "radical": "走",
    "radical_code": 156.0,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 625
  },
  {
    "frequency_rank": 208,
    "charcter": "义",
    "pinyin": "yì",
    "definition": "right conduct, righteousness",
    "radical": "丿",
    "radical_code": 4.2,
    "stroke_count": 3,
    "hsk_levl": 5,
    "general_standard_num": 57
  },
  {
    "frequency_rank": 209,
    "charcter": "各",
    "pinyin": "gè",
    "definition": "each, individually, every, all",
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 506
  },
  {
    "frequency_rank": 210,
    "charcter": "入",
    "pinyin": "rù",
    "definition": "enter, come in(to), join",
    "radical": "入",
    "radical_code": 11.0,
    "stroke_count": 2,
    "hsk_levl": 4,
    "general_standard_num": 11
  },
  {
    "frequency_rank": 211,
    "charcter": "几",
    "pinyin": "jǐ",
    "definition": "small table",
    "radical": "几",
    "radical_code": 16.0,
    "stroke_count": 2,
    "hsk_levl": 1,
    "general_standard_num": 14
  },
  {
    "frequency_rank": 212,
    "charcter": "口",
    "pinyin": "kǒu",
    "definition": "mouth; open end; entrance, gate",
    "radical": "口",
    "radical_code": 30.0,
    "stroke_count": 3,
    "hsk_levl": 3,
    "general_standard_num": 38
  },
  {
    "frequency_rank": 213,
    "charcter": "认",
    "pinyin": "rèn",
    "definition": "recognize, know, understand",
    "radical": "言",
    "radical_code": 149.2,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 171
  },
  {
    "frequency_rank": 214,
    "charcter": "条",
    "pinyin": "tiáo",
    "definition": "clause, condition; string, stripe",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 816
  },
  {
    "frequency_rank": 215,
    "charcter": "平",
    "pinyin": "píng",
    "definition": "flat, level, even; peaceful",
    "radical": "干",
    "radical_code": 51.2,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 222
  },
  {
    "frequency_rank": 216,
    "charcter": "系",
    "pinyin": "xì",
    "definition": "system; line, link, connection",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 7,
    "hsk_levl": 1,
    "general_standard_num": 825
  },
  {
    "frequency_rank": 217,
    "charcter": "气",
    "pinyin": "qì",
    "definition": "steam, vapor; KangXi radical 84",
    "radical": "气",
    "radical_code": 84.0,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 122
  },
  {
    "frequency_rank": 218,
    "charcter": "题",
    "pinyin": "tí",
    "definition": "forehead; title, headline; theme",
    "radical": "頁",
    "radical_code": 181.9,
    "stroke_count": 15,
    "hsk_levl": 2,
    "general_standard_num": 3233
  },
  {
    "frequency_rank": 219,
    "charcter": "活",
    "pinyin": "huó",
    "definition": "live, exist, survive; lively",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1672
  },
  {
    "frequency_rank": 220,
    "charcter": "尔",
    "pinyin": "ěr",
    "definition": "you; that, those; final particle",
    "radical": "小",
    "radical_code": 42.2,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 286
  },
  {
    "frequency_rank": 221,
    "charcter": "更",
    "pinyin": "gèng",
    "definition": "more, still further, much more",
    "radical": "曰",
    "radical_code": 73.3,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 693
  },
  {
    "frequency_rank": 222,
    "charcter": "别",
    "pinyin": "bié",
    "definition": "separate, other; do not",
    "radical": "刀",
    "radical_code": 18.5,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 751
  },
  {
    "frequency_rank": 223,
    "charcter": "打",
    "pinyin": "dǎ",
    "definition": "strike, hit, beat; fight; attack",
    "radical": "手",
    "radical_code": 64.2,
    "stroke_count": 5,
    "hsk_levl": 1,
    "general_standard_num": 196
  },
  {
    "frequency_rank": 224,
    "charcter": "女",
    "pinyin": "nǚ",
    "definition": "woman, girl; feminine; rad. 38",
    "radical": "女",
    "radical_code": 38.0,
    "stroke_count": 3,
    "hsk_levl": 1,
    "general_standard_num": 67
  },
  {
    "frequency_rank": 225,
    "charcter": "变",
    "pinyin": "biàn",
    "definition": "change, transform, alter; rebel",
    "radical": "又",
    "radical_code": 29.6,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1204
  },
  {
    "frequency_rank": 226,
    "charcter": "四",
    "pinyin": "sì",
    "definition": "four",
    "radical": "囗",
    "radical_code": 31.2,
    "stroke_count": 5,
    "hsk_levl": 1,
    "general_standard_num": 262
  },
  {
    "frequency_rank": 227,
    "charcter": "神",
    "pinyin": "shén",
    "definition": "spirit, god, supernatural being",
    "radical": "示",
    "radical_code": 113.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1711
  },
  {
    "frequency_rank": 228,
    "charcter": "总",
    "pinyin": "zǒng",
    "definition": "collect; overall, altogether",
    "radical": "八",
    "radical_code": 12.7,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1654
  },
  {
    "frequency_rank": 229,
    "charcter": "何",
    "pinyin": "hé",
    "definition": "what, why, where, which, how",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 771
  },
  {
    "frequency_rank": 230,
    "charcter": "电",
    "pinyin": "diàn",
    "definition": "electricity; electric; lightning",
    "radical": "曰",
    "radical_code": 73.1,
    "stroke_count": 5,
    "hsk_levl": 1,
    "general_standard_num": 242
  },
  {
    "frequency_rank": 231,
    "charcter": "数",
    "pinyin": "shù",
    "definition": "number; several, count; fate",
    "radical": "攴",
    "radical_code": 66.9,
    "stroke_count": 13,
    "hsk_levl": 3,
    "general_standard_num": 2999
  },
  {
    "frequency_rank": 232,
    "charcter": "安",
    "pinyin": "ān",
    "definition": "peaceful, tranquil, quiet",
    "radical": "宀",
    "radical_code": 40.3,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 549
  },
  {
    "frequency_rank": 233,
    "charcter": "少",
    "pinyin": "shǎo",
    "definition": "few, less, inadequate",
    "radical": "小",
    "radical_code": 42.1,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 110
  },
  {
    "frequency_rank": 234,
    "charcter": "报",
    "pinyin": "bào",
    "definition": "report, tell, announce",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 656
  },
  {
    "frequency_rank": 235,
    "charcter": "才",
    "pinyin": "cái",
    "definition": "talent, ability; just, only",
    "radical": "手",
    "radical_code": 64.0,
    "stroke_count": 3,
    "hsk_levl": 3,
    "general_standard_num": 29
  },
  {
    "frequency_rank": 236,
    "charcter": "结",
    "pinyin": "jié",
    "definition": "knot, tie; join, connect",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1754
  },
  {
    "frequency_rank": 237,
    "charcter": "反",
    "pinyin": "fǎn",
    "definition": "reverse, opposite, contrary, anti",
    "radical": "又",
    "radical_code": 29.2,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 139
  },
  {
    "frequency_rank": 238,
    "charcter": "受",
    "pinyin": "shòu",
    "definition": "receive, accept, get; bear, stand",
    "radical": "又",
    "radical_code": 29.6,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1174
  },
  {
    "frequency_rank": 239,
    "charcter": "目",
    "pinyin": "mù",
    "definition": "eye; look, see; division, topic",
    "radical": "目",
    "radical_code": 109.0,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 236
  },
  {
    "frequency_rank": 240,
    "charcter": "太",
    "pinyin": "tài",
    "definition": "very, too, much; big; extreme",
    "radical": "大",
    "radical_code": 37.1,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 93
  },
  {
    "frequency_rank": 241,
    "charcter": "量",
    "pinyin": "liàng",
    "definition": "measure, quantity, capacity",
    "radical": "里",
    "radical_code": 166.5,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2616
  },
  {
    "frequency_rank": 242,
    "charcter": "再",
    "pinyin": "zài",
    "definition": "again, twice, re-",
    "radical": "冂",
    "radical_code": 13.4,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 382
  },
  {
    "frequency_rank": 243,
    "charcter": "感",
    "pinyin": "gǎn",
    "definition": "feel, perceive, emotion",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 13,
    "hsk_levl": 3,
    "general_standard_num": 2875
  },
  {
    "frequency_rank": 244,
    "charcter": "建",
    "pinyin": "jiàn",
    "definition": "build, establish, erect, found",
    "radical": "廴",
    "radical_code": 54.6,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1302
  },
  {
    "frequency_rank": 245,
    "charcter": "务",
    "pinyin": "wù",
    "definition": "affairs, business; must, should",
    "radical": "夂",
    "radical_code": 34.2,
    "stroke_count": 5,
    "hsk_levl": 2,
    "general_standard_num": 297
  },
  {
    "frequency_rank": 246,
    "charcter": "做",
    "pinyin": "zuò",
    "definition": "work, make; act",
    "radical": "人",
    "radical_code": 9.9,
    "stroke_count": 11,
    "hsk_levl": 1,
    "general_standard_num": 2324
  },
  {
    "frequency_rank": 247,
    "charcter": "接",
    "pinyin": "jiē",
    "definition": "receive; continue; catch; connect",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2185
  },
  {
    "frequency_rank": 248,
    "charcter": "必",
    "pinyin": "bì",
    "definition": "surely, most certainly; must",
    "radical": "心",
    "radical_code": 61.1,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 321
  },
  {
    "frequency_rank": 249,
    "charcter": "场",
    "pinyin": "chǎng",
    "definition": "open space, field, market",
    "radical": "土",
    "radical_code": 32.3,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 367
  },
  {
    "frequency_rank": 250,
    "charcter": "件",
    "pinyin": "jiàn",
    "definition": "numerary adjunct for article; matter",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 466
  }
]